/************************************************************************/
/********************************* v1.3 *********************************/
/************************************************************************/


/**********************************************************start GENERAL*/
.contact_info {
	text-align:initial;
}
.contact_info table {
	text-align:left;
}
.contact_info table tr td {
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
}
.contact_info table tr td[colspan="2"] {
	padding-top:5%;
	padding-bottom:1%;
}
.contact_info table tr td:first-child {
	padding-right:30px;
	font-weight:600;
}
.contact_info script {
	display:block;
}

.google_map {
	margin-top:10px;
}
.google_map iframe {
	width:100%;
	height:400px;
	display:block;
	border:0;
	pointer-events:none;
}

@media only screen and (max-width: 480px) {
	.contact_info h2 {
		text-align:center;
	}
	.contact_info table tr td:first-child {
		padding-right:20px;
	}
}
/**********************************************************end GENERAL*/


/**********************************************************start ICONS*/
.contact_info table tr td:first-child {
	padding-left:20px;
	background-image:url('/images/sprites.png');
	background-repeat:no-repeat;
}
.icon_address td:first-child {
	background-position:-400px -290px;
}
.icon_phone td:first-child {
	background-position:-400px -340px;
}
.icon_fax td:first-child {
	background-position:-400px -390px;
}
.icon_mobile td:first-child {
	background-position:-400px -440px;
}
.icon_email td:first-child {
	background-position:-400px -490px;
}
.icon_social td:first-child {
	background-position:-400px -540px;
}
/**********************************************************end ICONS*/


/**********************************************************start FORM*/
.form {
	margin-top:4%;
	line-height:1;
}
.form input[type="text"],
.form input[type="file"],
.form input[type="email"],
.form select,
.form textarea {
	font-family:verdana,tahoma,sans-serif;
	font-size:13px;
	padding:10px;
	width:100%;
	box-sizing:border-box;
}
.form input[type="file"] {
	width:initial;
	padding:0;
}
.form select {
	padding:8px 6px 9px 6px;
	line-height:30px; /* fix padding issue in Safari */
}
.form textarea {
	height:120px;
	max-height:250px;
	overflow:auto;
	resize:vertical;
}
.form input[type="text"]:focus,
.form input[type="file"]:focus,
.form input[type="email"]:focus,
.form select:focus,
.form textarea:focus,
.form button:focus {
	outline:none;
}
.form button {
	font-family:'Open Sans',sans-serif;
	font-size:16px;
	font-weight:600;
	letter-spacing:3px;
	border:0;
	padding:12px 0;
	width:40%;
	box-sizing:border-box;
}
.form button:hover {
	cursor:pointer;
}

/* Error notifications */
.form input.error,
.form select.error,
.form textarea.error {
	border-color:#f00 !important;
}

.g-recaptcha {
	margin:0 auto;
	text-align:-webkit-center;
	text-align:-moz-center;
	text-align:-o-center;
	text-align:-ms-center;
}
/**********************************************************end FORM*/


/**********************************************************start MEDIA QUERY*/
@media only screen and (max-width: 800px) {
	.grid_form_holder .grid_4 {
		width:50%;
		clear:none;
	}
	.grid_form_holder .grid_4:nth-child(n) {
		padding:0;
	}
	.grid_form_holder .grid_4:nth-child(2n+1) { /*1,3,5*/
		padding-right:1.2%;
		clear:left;
	}
	.grid_form_holder .grid_4:nth-child(2n) { /*2,4,6*/
		padding-left:1.2%;
	}
	
	.form button {
		width:50%;
	}
}

@media only screen and (max-width: 480px) {
	.grid_form_holder .grid_3,
	.grid_form_holder .grid_4 {
		width:100%;
	}
	.grid_form_holder .grid_3:nth-child(n),
	.grid_form_holder .grid_4:nth-child(n) {
		padding:0;
	}
	
	.google_map {
		margin-top:5%;
	}
	.form {
		margin-top:10%;
	}
	.form button {
		width:100%;
	}
}
/**********************************************************end MEDIA QUERY*/


/**********************************************************start LIGHT THEME*/
.form.light_theme input[type="text"],
.form.light_theme input[type="email"],
.form.light_theme select,
.form.light_theme textarea {
	border:1px solid #ccc;
	color:#222;
	background:#fff;
}
.form.light_theme input[type="text"]:focus,
.form.light_theme input[type="email"]:focus,
.form.light_theme select:focus,
.form.light_theme textarea:focus {
    border-color:#222;
}
.form.light_theme button {
	color:#fff;
	background:#e86850;
}
.form.light_theme button:hover {
	color:#fff;
	background:#0074bc;
}

/* Set first option color for select field */
.form.light_theme select.placeholder_color.no_value,
.form.light_theme select.placeholder_color option:first-child {
    color:#aaa;
}
.form.light_theme select.placeholder_color option:not(:first-child) {
    color:#222;
}

/* Placeholders */
.form.light_theme input:-ms-input-placeholder,
.form.light_theme textarea:-ms-input-placeholder {
	color:#aaa;
}
.form.light_theme ::-moz-placeholder {
	color:#aaa;
	opacity:1;
}
.form.light_theme ::-webkit-input-placeholder {
	color:#aaa;
}
/**********************************************************end LIGHT THEME*/


/**********************************************************start DARK THEME*/
.form.dark_theme input[type="text"],
.form.dark_theme input[type="email"],
.form.dark_theme select,
.form.dark_theme textarea {
	border:1px solid #444;
	color:#ddd;
	background:#000;
}
.form.dark_theme input[type="text"]:focus,
.form.dark_theme input[type="email"]:focus,
.form.dark_theme select:focus,
.form.dark_theme textarea:focus {
    border-color:#ddd;
}
.form.dark_theme button {
	color:#000;
	background:#00b286;
}
.form.dark_theme button:hover {
	color:#000;
	background:#d7df23;
}

/* Set first option color for select field */
.form.dark_theme select.placeholder_color.no_value,
.form.dark_theme select.placeholder_color option:first-child {
    color:#777;
}
.form.dark_theme select.placeholder_color option:not(:first-child) {
    color:#ddd;
}

/* Placeholders */
.form.dark_theme input:-ms-input-placeholder,
.form.dark_theme textarea:-ms-input-placeholder {
	color:#777;
}
.form.dark_theme ::-moz-placeholder {
	color:#777;
	opacity:1;
}
.form.dark_theme ::-webkit-input-placeholder {
	color:#777;
}
/**********************************************************end DARK THEME*/


/**********************************************************start ANIMATION*/
input[type="text"],
input[type="email"],
textarea,
select,
button
{
	transition:			all 0.35s ease 0s;
	-o-transition:		all 0.35s ease 0s;
	-moz-transition:	all 0.35s ease 0s;
	-webkit-transition:	all 0.35s ease 0s;
}
/**********************************************************end ANIMATION*/
